dellBiosUpdate(4)

NAME
dellBiosUpdate - Update Dell BIOS

SYNOPSIS

dellBiosUpdate [--hdr | -f] <file> [--update | -u]

dellBiosUpdate [--hdr | -f] <file> [--test | -t]

dellBiosUpdate [--hdr | -f] <file> [--info | -i]

dellBiosUpdate [--cancel | -c]

DESCRIPTION

The dellBiosUpdate utility will update the BIOS on a Dell system. The utility does not update the BIOS directly, but causes a BIOS update to occur on the next reboot.

OPTIONS

The following options are supported:

-f
Specifies the .HDR file to use for the BIOS Update. See below for how to obtain the .HDR file for the system.

-u
Update the BIOS. Requires the -f <file> header file to be specified.

-i
Display information about the BIOS hdr file. Requires the -f <file> header file to be specified.

-c
Cancel pending BIOS update.

SECURITY

The dellBiosUpdate utility must be run as the superuser.

SEE MORE

Obtaining BIOS .hdr files

The BIOS update utility does not come with the required BIOS .hdr files for the system. These .hdr files must be obtained from the support.dell.com website.